@font-face {
    font-family: 'Montserrat';
    src: url('/tpls/fonts/Montserrat-Thin.eot');
    src: url('/tpls/fonts/Montserrat-Thin.eot?#iefix') format('embedded-opentype'),
        url('/tpls/fonts/Montserrat-Thin.woff') format('woff'),
        url('/tpls/fonts/Montserrat-Thin.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/tpls/fonts/Montserrat-ExtraLight.eot');
    src: url('/tpls/fonts/Montserrat-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('/tpls/fonts/Montserrat-ExtraLight.woff') format('woff'),
        url('/tpls/fonts/Montserrat-ExtraLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/tpls/fonts/Montserrat-Regular.eot');
    src: url('/tpls/fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('/tpls/fonts/Montserrat-Regular.woff') format('woff'),
        url('/tpls/fonts/Montserrat-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/tpls/fonts/Montserrat-Medium.eot');
    src: url('/tpls/fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
        url('/tpls/fonts/Montserrat-Medium.woff') format('woff'),
        url('/tpls/fonts/Montserrat-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/tpls/fonts/Montserrat-SemiBold.eot');
    src: url('/tpls/fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('/tpls/fonts/Montserrat-SemiBold.woff') format('woff'),
        url('/tpls/fonts/Montserrat-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/tpls/fonts/Montserrat-Bold.eot');
    src: url('/tpls/fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        /*url('/tpls/fonts/Montserrat-Bold.woff') format('woff'),*/
        url('/tpls/fonts/Montserrat-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/tpls/fonts/Montserrat-ExtraBold.eot');
    src: url('/tpls/fonts/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('/tpls/fonts/Montserrat-ExtraBold.woff') format('woff'),
        url('/tpls/fonts/Montserrat-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/tpls/fonts/Montserrat-Black.eot');
    src: url('/tpls/fonts/Montserrat-Black.eot?#iefix') format('embedded-opentype'),
        url('/tpls/fonts/Montserrat-Black.woff') format('woff'),
        url('/tpls/fonts/Montserrat-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}


@font-face {
    font-family: 'Segoe UI';
    src: url('/tpls/fonts/SegoeUI-Light.eot');
    src: url('/tpls/fonts/SegoeUI-Light.eot?#iefix') format('embedded-opentype'),
        url('/tpls/fonts/SegoeUI-Light.woff') format('woff'),
        url('/tpls/fonts/SegoeUI-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('/tpls/fonts/SegoeUI-SemiBold.eot');
    src: url('/tpls/fonts/SegoeUI-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('/tpls/fonts/SegoeUI-SemiBold.woff') format('woff'),
        url('/tpls/fonts/SegoeUI-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('/tpls/fonts/SegoeUI.eot');
    src: url('/tpls/fonts/SegoeUI.eot?#iefix') format('embedded-opentype'),
        url('/tpls/fonts/SegoeUI.woff') format('woff'),
        url('/tpls/fonts/SegoeUI.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('/tpls/fonts/SegoeUI-Bold.eot');
    src: url('/tpls/fonts/SegoeUI-Bold.eot?#iefix') format('embedded-opentype'),
        url('/tpls/fonts/SegoeUI-Bold.woff') format('woff'),
        url('/tpls/fonts/SegoeUI-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'bebas';
    src: url('/tpls/fonts/ofont.ru_Bebas Neue.ttf') format('truetype');
}

button:focus {outline: none;}

body {
    margin: 0;
    padding: 0;
    font-family: Montserrat, serif;
    color: #333333;
    overflow-x: hidden;
}

a {
    text-decoration: none;
}

.main-header {
    width: 100%;
    background-color: #04151A;
    position: fixed;
    top: 0;
    z-index: 100;
}

.main-nav {
    width: 1380px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.tel-link {display: flex;}
.icon-tablet,
.logo-tablet,
.tablet-drop-menu,
.mobile-menu {
    display: none;
}

.site-nav {
    display: flex;
    flex-direction: row;
}

.logo {
    margin-right: 7px;
    display: block;
    align-self: center;
}

.logo a {
    padding: 15px 0 20px;
}

.feedback {
    display: flex;
    flex-direction: row;
}

.item-nav a {
    padding: 29px 10px 20px;
    display: block;
    font-weight: 600;
    font-size: 14px;
    color: #bdbdbd;
}

.item-nav a:hover {
    color: #ffffff;
}

.feedback {
    align-items: center;
}

.line-head {
    height: 15px;
    align-self: start;
    margin-top: 11px;
    opacity: 0.2;
    border: 1px solid #e0e0e0;
}

.tel {
    margin: 0 20px;
}

.tel-link img {
    margin-top: -10px;
    margin-right: 7px;
}

.tel-link a {
    font-weight: bold;
    font-size: 20px;
    line-height: 27px;
    text-transform: capitalize;
    color: #FA6334;
}

.tel-link a,
.item-nav a {
    text-decoration: none;
}

.tel-btn {
    text-align: end;
}

.tel-btn button {
    background: transparent;
    border: none;
    color: #ffffff;
    outline: none;
}

.order_meeting button,
.formCollector.inner_btn
{
    background-color: #fa6334;
    padding: 13px 31px;
    border: none;
    border-radius: 4px;
    /* font-family: 'Montserrat'; */
    font-weight: bold;
    line-height: 141%;
    font-size: 16px;
    color: white;
    outline: none;
}

.order_meeting button:hover {
    background-color: #ff8a65;
}

.order_meeting button:active{
    background-color: #D95329;
}

/*Выпадающее меню*/

.blogs,
.events,
.aboutdrop,
.header_support,
.programm {
    position: relative;
    display: inline-block;
}
.blogscont,
.eventscont,
.aboutcont,
.supportcont,
.progcont {
    top: 50px;
    display: none;
    padding: 12px 20px;
    position: absolute;
    background-color: #0B242B;
    min-width: 190px;
    box-shadow: 0 -2px 4px 0 rgba(0, 0, 0, 0.4);
    border-radius: 5px;
    z-index: 1;
}
.eventscont {min-width: 212px;}

.progcont {
    width: 355px;
}

.aboutcont {
    width: 175px;
}

.blogscont {
    width: 310px;
}

.blogscont a,
.eventscont a,
.aboutcont a,
.supportcont a,
.progcont a {
    color: #BDBDBD;
    padding: 5px 0;
    text-decoration: none;
    display: block;
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    text-transform: none;
}

.blogscont a:last-child,
.eventscont a:last-child,
.aboutcont a:last-child,
.supportcont a:last-child,
.progcont a:last-child {
    padding-bottom: 0;
}

.blogscont a:first-child,
.eventscont a:first-child,
.aboutcont a:first-child,
.supportcont a:first-child,
.progcont a:first-child {
    padding-top: 0;
}

.blogscont a:hover,
.eventscont a:hover,
.aboutcont a:hover,
.supportcont a:hover,
.progcont a:hover {
    color: #ddd;
}

.blogs:hover .blogscont,
.events:hover .eventscont,
.aboutdrop:hover .aboutcont,
.support:hover .supportcont,
.programm:hover .progcont {
    display: block;
}

.prog-item {
    display: flex;
    padding: 5px 0;
    align-items: center;
}

.prog-item a {
    padding: 0;
    line-height: 15px;
    margin-left: 17px;
}

.prog-item a:hover {
    color: #6899d8;
}

.line-nav {
    width: 100%;
    margin: 10px 0;
    opacity: 0.3;
    border: 1px solid #223B42;
;
}

.search {
    padding: 14px 20px;
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.search .search-icon img {width: 150%;}

.drop-search {
    display: none;

    left: 48px;
    top: 2px;
    position: absolute;
    background-color: #04151A;
    min-width: 260px;
    /* box-shadow: 0px -2px 4px 0px rgba(0, 0, 0, 0.4); */
    border-radius: 2px;
    z-index: 1;
}

.form-search {
    margin: 0;
    padding: 12px 10px 12px 10px;
}

.search:hover .drop-search {
    display: block;
}

.searchContainer {
    width: 100%;
}

.input {
    width: 285px;
    height: 24px;
    background-color: #04151A;
    color: #8e9ba8;
    border: 1px solid #828282;
    border-radius: 2px;
}

/* @media screen and (min-width: 1360px) and (max-width: 1439px) {
    .main-nav {
        width: 1265px;
    }

    .item-nav>a {
        font-size: 13px;
    }

    .order_meeting button {
        padding: 13px 27px;
    }
} */

/* @media screen and (min-width: 1280px) and (max-width: 1359px) {
    .main-nav {
        width: 1240px;
    }

    .item-nav>a {
        padding: 20px 10px;
    }

    .searchContainer {
        width: 491px;
    }

    .input {
        width: 465px;
    }
} */

@media screen and (min-width: 1000px) and (max-width: 1439px) {
    .main-nav {
        width: auto;
        margin: 0 10px 0 30px;
    }

    .logo {
        margin-right: 5px;
    }

    .order_meeting button {
        padding: 13px 27px;
    }

    .item-nav>a {
        padding: 22px 5px;
        font-size: 13px;
    }

    .line-head,
    .tel {
        display: none;
    }

    .search {
        padding: 20px;
    }

    .drop-search {
        top: 0;
    }

    .searchContainer {
        width: 320px;
    }

    .form-search {
        margin: 0;
        padding: 20px 10px 15px 10px;
    }

    .input {
        width: 270px;
    }
}

@media screen and (min-width: 768px) and (max-width: 999px) {
    .site-nav {
        display: none;
    }

    .main-nav {
        width: 100%;
        position: relative;
    }

    .logo-tablet {
        display: block;
        padding-top: 15px;
        margin-right: inherit;
        /* padding-right: 20px; */
    }

    .form-search {
        padding: 17px 10px 22px 10px;
    }

    .feedback {
        padding-right: 20px;
    }

    .icon-tablet,
    .feedback {
        height: 53px;
    }

    /*Иконка мобильного меню*/
    .icon-tablet {
        display: inline-block;
        cursor: pointer;
        padding: 13px 20px;
    }

    .menu-part1,
    .menu-part2,
    .menu-part3 {
        width: 28px;
        height: 4px;
        background-color: #ffffff;
        margin: 3px 0;
        transition: 0.4s;
    }

    .change .menu-part1 {
        -webkit-transform: rotate(-45deg) translate(-9px, 6px);
        transform: rotate(-45deg) translate(-4px, 6px);
    }

    .change .menu-part2 {
        opacity: 0;
    }

    .change .menu-part3 {
        -webkit-transform: rotate(45deg) translate(-8px, -8px);
        transform: rotate(45deg) translate(-4px, -6px);
    }

    /*Иконка мобильного меню*/

    /*Выпадающее мобильное меню*/
    .icon-tablet {
        cursor: pointer;
        transition: 0.4s;
        order: -1;
    }

    .tablet-drop-menu {
        width: 100%;
        top: 53px;
        display: none;
        position: absolute;
        z-index: 1;
        max-height: 0;
        transition: max-height 0.2s ease-out;
    }

    /*Выпадающее мобильное меню*/

    .tablet-menu-wrap {
        width: 100%;
        padding: 0 20px;
        display: flex;
        justify-content: space-between;
        background-color: #212529;
    }

    .blogscont {
        right: 5px;
    }

    .order_meeting button {
        padding: 8px 26px;
    }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
    .main-nav {
        width: 100%;
    }

    .site-nav,
    .feedback {
        display: none;
    }

    .mobile-menu {
        position: relative;
        width: 100%;
        display: flex;
        justify-content: space-between;
        background-color: #000000;
    }

    .menu-mobile1,
    .menu-mobile2,
    .menu-mobile3 {
        width: 28px;
        height: 4px;
        background-color: #ffffff;
        margin: 3px 0;
        transition: 0.4s;
    }

    .change .menu-mobile1 {
        -webkit-transform: rotate(-45deg) translate(-9px, 6px);
        transform: rotate(-45deg) translate(-4px, 6px);
    }

    .change .menu-mobile2 {
        opacity: 0;
    }

    .change .menu-mobile3 {
        -webkit-transform: rotate(45deg) translate(-8px, -8px);
        transform: rotate(45deg) translate(-4px, -6px);
    }

    .icon-mobile {
        padding: 13px;
        order: -1;
    }

    .mobile-drop-menu {
        width: 100%;
        position: absolute;
        top: 50px;
        padding: 0;
        background-color: white;
        display: none;
        overflow: hidden;
    }

    .logo-mobile {
        padding: 15px 15px;
    }

    .mobile-menu-wrap {
        display: flex;
        flex-direction: column;
    }

    .mobile-menu-wrap>a {
        padding: 12px 20px;
        background-color: #000000;
        color: #e0e0e0;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 16px;
        border-top: 1px solid #8e9ba8;
    }

    .blogscont,
    .eventscont,
    .aboutcont,
    .supportcont,
    .progcont {
        width: 100%;
        display: none;
        padding: 12px 20px;
        position: static;
        background-color: #212529;
        border-top: 1px solid #8e9ba8;
        box-shadow: none;
        border-radius: 0;
    }

    .feedback-mobile {
        background-color: #000000;
        border-top: 1px solid #8e9ba8;
    }

    .tel-m {
        margin: 0 20px;
        display: flex;
        padding: 20px 0 0;
    }

    .tel-btn {
        margin-left: 11px;
        align-self: end;
    }

    .tel-btn button {
        padding: 0;
        font-size: 14px;
        color: #ffffff;
    }

    .order_meeting-m {
        padding: 20px;
    }

    .order_meeting-m button {
        width: 100%;
        background-color: #fa6334;
        padding: 13px 0;
        border: none;
        border-radius: 4px;
        /* font-family: 'Montserrat'; */
        font-weight: bold;
        line-height: 141%;
        font-size: 16px;
        color: white;
    }

    .order_meeting-m button:hover {
        background-color: #ff8a65;
    }

    .blogsbtn:after,
    .eventsbtn:after,
    .aboutbtn:after,
    .supportbtn:after,
    .progbtn:after {
        padding-right: 3px;
        content: "\25BC";
        font-size: 15px;
        color: #8e9ba8;
        float: right;
    }

    .active:after {
        content: "\25B2";
        color: #ffffff;
    }

    .progcont {
        padding: 0;
    }

    .black-bg a,
    .prog-item {
        margin-left: 20px;
    }

    .line-nav {
        margin-bottom: 0;
    }

    .black-bg {
        background-color: #171819;
        padding: 8px 0;
    }

    .m-cont {
        max-height: 380px;
        overflow: hidden;
        transition: max-height 1s ease-out;
        background-color: #0b242b;
    }
}